<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>URLS</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<?php
foreach($all_information as $info)
{
	if($info->ic_status==1 && !empty($info->ic_url))
	{
		if($info->ic_sitecode=='cht')
		{
			//echo 'http://174.132.46.155:7788'.$info->ic_url.'@cache@refresh'.'<br>';
			echo 'http://www.chinahighlights.com/api/community/updatecache.asp?other=1&site=info&gurl='.$info->ic_url.'<br>';
		}
		else
		{
			//echo $this->config->item('site_url').$info->ic_url.'@cache@refresh'.'<br>';
			echo $this->config->item('site_url').'/index.php/information/detail/?static_html_url='.$info->ic_url.'<br>';
		}
	} 
}
//系列站产品连接
if (isset($product_urls))
{
    print_r($product_urls);
}
?>
</body>
</html>